.form-field-block {
  border-radius: 12px;
  display: block;
  margin: 10px;
}

.study-sets-container {
  margin: auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
}

.font-weight-bold {
  font-weight: bold;
  color: red;
}
